.\" Man page generated from reStructuredText.
.
.TH "CWB_SETPARS" "1" "Nov 25, 2022" "cWB-6.4.2" "coherent WaveBurst"
.SH NAME
cwb_setpars \- cWB Documentation
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.nf

.fi
.sp
.sp
This page provides a description of the cwb_setpars command.
.nf

\fBUsage\fP

This command specifies which file is used as \fI\%user_parameters.C\fP\&.

\fBSyntax\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_setpars\fP (without arguments)
Prints help
.UNINDENT
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_setpars [path to parameter_file]\fP
Selects parameter_file as parameter file for the analysis
.UNINDENT
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_setpars q\fP
Prints the path to the current parameter file
.UNINDENT
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_setpars .\fP
Restores the previous parameter file
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.SH AUTHOR
Gabriele Vedovato
.SH COPYRIGHT
2018, cWB Team
.\" Generated by docutils manpage writer.
.
